# 页面标题
VITE_APP_TITLE = "太仓访客预约系统"

# 开发环境配置
VITE_APP_ENV = 'development'
# # 管理系统/开发环境
VITE_APP_BASE_API = 'http://172.16.120.165:801/dev-api'
# # #websocket请求地址
VITE_APP_WEBSOCKET_API = 'ws://172.16.120.49:9891/websocket/'